/**Begin D:\PDM_UPGRADE\PDM1\kd_1.5.223_mdl_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_META_BIZOBJ_EXT')
CREATE TABLE T_META_BIZOBJ_EXT (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FBIZCLOUDID VARCHAR(36) DEFAULT ' ' NOT NULL,
FAPPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FCREATOR BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMASTERID VARCHAR(36) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(5) DEFAULT '0' NOT NULL,
FFORMDATA VARCHAR(255) DEFAULT ' ' NOT NULL,
FFORMDATA_TAG NCLOB,
FENTITYDATA VARCHAR(255) DEFAULT ' ' NOT NULL,
FENTITYDATA_TAG NCLOB,
FPARENTID VARCHAR(36) DEFAULT ' ' NOT NULL,
FMODELTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FMODIFYDATE DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\kd_1.5.223_mdl_table.sql **/
